<template>
	<view class="content">
		
		
		
		<tabber :select="0"/>
	</view>
</template>

<script>
	import tabber from '@/components/base/tabbar.vue'
	export default {
		components : {
			tabber
		},
		data() {
			return {
			}
		},
		computed : {
			locale(){
				return this.$t('pages.index.index')
			}
		},
		methods: {
			
		}
	}
</script>

<style scoped lang="scss">
	.content{
		padding: 20px;
		button{
			margin-bottom: 10rpx;
		}
	}
</style>
